* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family: 'Montserrat', sans-serif;
    margin: 0px 0px 0px 0px;
    color: #333333;
    font-size: 18px;
    font-weight: 400;
}
a {
    text-decoration: none;
    cursor: pointer;
    color: #333333;
}
li {
    list-style-type: none;
}

.container {
    width: 80%;
    margin: 0 auto;
}

header {
    background: url(../img/header/bg.jpg) top no-repeat;
    background-attachment: fixed;
    background-size: cover;
    padding: 0px 0px 50px 0px
}
.header-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 120px;
}
.header__logo {
    font-weight: 600;
    font-size: 30px;
}
.header__menu {
    font-weight: 500;
    font-size: 18px;
}
.menu__list {
    display: flex;
    justify-content: space-between;
    width: 450px;
}
.header__phone {
    font-weight: 600;
    font-size: 24px;
}

.main {
    margin: 65px 0px 0px 0px;
}
.main__title {
    font-weight: 700;
    font-size: 70px;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    line-height: 1;
}
.main__subtitle {
    font-weight: 700;
    font-size: 70px;
}
.main__desc {
    font-weight: 600;
    font-size: 30px;
    margin: 0px 0px 50px 0px;
}
.main__btn {
    width: 300px;
    height: 60px;
    margin: 0px 0px 78px 0px;
}
.btn-wrap {
    position: relative;
}
.btn {
    position: relative;
    width: 100%;
    height: 100%;
    font-weight: 600;
    font-size: 24px;
    color: white;
    border: none;
    background: #FF352B;
    z-index: 2;
    cursor: pointer;
}
.btn:hover {
    background: #f43228;
}
.btn__decor {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 100%;
    height: 100%;
    border: 2px solid white;
    z-index: 1;
}
.main__advantage {
    display: flex;
    justify-content: space-between;
}
.advantage-main {}
.advantage-main__blocks {
    display: flex;
    min-width: 600px;
}
.advantage-main__block {}
.advantage-main__img {
    vertical-align: middle;
}
.advantage-main__title {
    display: inline-block;
    width: 136px;
    vertical-align: middle;
}
.main__call {
    margin: 0px 20px 0px 0px
}
.call-main {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100px;
    height: 100px;
    background: rgba(61, 155, 233, 0.8);
    border-radius: 50%;
    z-index: 2;
}
.call-main__icon {
    position: relative;
    display: inline-block;
    width: 53px;
    height: 53px;
    background: url(../img/header/icon/phone.svg) center no-repeat;
    z-index: 2;
}
.call-main__decor {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(61, 155, 233, 0.3);
    border-radius: 50%;
    animation: scale 2s infinite;
}

@keyframes scale {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.5);
    }
}

.process {
    margin: 100px 0px 0px 0px;
}
.process__title {
    text-align: center;
    font-weight: 600;
    font-size: 30px;
    margin: 0px 0px 66px 0px;
}
.process__blocks {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.process__block {
    width: 540px;
    margin: 0px 0px 56px 0px;
}
.block-process {}
.block-process__img {
    display: inline-block;
    vertical-align: top;
    width: 65px;
    padding: 6px 0px 0px 0px;
    margin: 0px 36px 0px 0px;
}
.block-process__wrap {
    display: inline-block;
    width: 410px;
    vertical-align: top;
}
.block-process__title {
    font-weight: 500;
    font-size: 20px;
    margin: 0px 0px 15px 0px;
}
.block-process__desc {
    font-weight: 400;
    font-size: 16px;
}


.cars {
    position: relative;
    margin: 100px 0px 0px 0px;
    padding: 0px 0px 600px 0px;
}
.cars__title {
    text-align: center;
    margin: 0px 0px 60px 0px;
    font-weight: 600;
    font-size: 24px;
}
.cars__tabs {
    display: flex;
    justify-content: space-between;
    width: 640px;
    margin: 0 auto;
}
.cars__tab {
    width: 200px;
    min-height: 50px;
    border: 1px solid #EBEBEB;
    line-height: 2.4;
    text-align: center;
    font-weight: 500;
    font-size: 20px;
    cursor: pointer;
}
.cars__tab.active {
    border: 1px solid #FED100;
}
.cars__blocks {}
.cars__block {
    position: absolute;
    width: 1100px;
    top: 176px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    transition: 1s;
}
.cars__block.active {
    opacity: 1;
}
.block-cars {}
.block-cars__left {
    display: inline-block;
    vertical-align: middle;
    margin: 0px 110px 0px 0px;
}
.block-cars__title {
    font-weight: 600;
    font-size: 24px;
    margin: 0px 0px 37px 0px;
}
.block-cars__desc {
    font-size: 16px;
}
.block-cars__desc li {
    margin: 0px 0px 28px 0px;
}
.block-cars__desc li::before {
    content: '✔';
    width: 10px;
    height: 10px;
    margin: 0px 15px 0px 0px;
}
.block-cars__btn {
    width: 250px;
    min-height: 50px;
    background: #FED100;
    border: none;
    font-weight: 500;
    font-size: 20px;
    cursor: pointer;
}
.block-cars__btn:hover {
    background: #f3c601; 
}
.block-cars__img {
    vertical-align: middle;
    width: 640px;
    height: 450px;
    object-fit: cover;
}

.reviews {
    position: relative;
    background: #f3c601;
    padding: 82px 0px 110px 0px;
}
.reviews__title {
    text-align: center;
    margin: 0px 0px 60px 0px;
    font-weight: 600;
    font-size: 30px;
}
.reviews__blocks {
    display: flex;
    /* justify-content: space-between; */
    justify-content: center;
    margin: 0px 0px 60px 0px
}
.reviews__block {
    width: 420px;
}
.reviews__slider-next {
    position: absolute;
    top: 40%;
    right: 100px;
    font-size: 50px;
    font-weight: 600;
    color: cornflowerblue;
    cursor: pointer;
}
.reviews__slider-prev {
    position: absolute;
    top: 40%;
    left: 100px;
    font-size: 50px;
    font-weight: 600;
    color: cornflowerblue;
    cursor: pointer;
}
.block-reviews {}
.block-reviews__name {
    font-weight: 600;
    font-size: 24px;
    margin: 0px 0px 10px 0px;
}
.block-reviews__date {
    font-size: 16px;
}
.block-reviews__icons {}
.block-reviews__desc {
    margin: 20px 0px 18px 0px;
    font-size: 16px;
}
.block-reviews__view {
    font-size: 16px;
    text-decoration: underline;
}
.block-reviews__btn {
    display: block;
    margin: 0 auto;
    
}
.button {
    background: #f3c601;
    border: 1px solid #333333;
    font-weight: 500;
    font-size: 20px;
    width: 250px;
    min-height: 50px;
    cursor: pointer;
}


.main-form {
    margin: 100px 0px 120px 0px;
}
.container_main-form {
    width: 1000px;
    margin: 0 auto;
}
.main-form__title {
    font-weight: 600;
    font-size: 30px;
    margin: 0px 0px 10px 0px;
}
.main-form__subtitle {
    margin: 0px 0px 47px 0px
}
.main-form__block {
    display: flex;
}
.inp {
    position: relative;
    margin: auto;
    width: 300px;
    max-width: 280px;
    border-radius: 3px;
    overflow: hidden;
    margin: 0px 70px 0px 0px;
}
.inp .label {
    position: absolute;
    top: 20px;
    left: 12px;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.5);
    font-weight: 500;
    transform-origin: 0 0;
    transform: translate3d(0, 0, 0);
    transition: all 0.2s ease;
    pointer-events: none;
}
.inp input {
    -webkit-appearance: none;
    -moz-appearance: none;
            appearance: none;
    border: 0;
    font-family: inherit;
    padding: 16px 12px 0 12px;
    height: 56px;
    font-size: 16px;
    font-weight: 400;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.3);
    color: #000;
    transition: all 0.15s ease;
}
.inp input:not(:-moz-placeholder-shown) + .label {
    color: rgba(0, 0, 0, 0.5);
    transform: translate3d(0, -12px, 0) scale(0.75);
}
.inp input:not(:-ms-input-placeholder) + .label {
    color: rgba(0, 0, 0, 0.5);
    transform: translate3d(0, -12px, 0) scale(0.75);
}
.inp input:not(:placeholder-shown) + .label {
    color: rgba(0, 0, 0, 0.5);
    transform: translate3d(0, -12px, 0) scale(0.75);
}
.inp input:focus {
    outline: none;
    box-shadow: inset 0 -2px 0 #f3c601;
}
.inp input:focus + .label {
    color: #f3c601;
    transform: translate3d(0, -12px, 0) scale(0.75);
}
.inp input:focus + .label + .focus-bg {
    transform: scaleX(1);
    transition: all 0.1s ease;
}
.main-form__input {}
.main-form__wrap {
    display: inline-block;
}
.main-form__btn {
    width: 250px;
    height: 50px;
    margin: 0px 0px 12px 0px
}
.btn__decor_color {
    border: 2px solid #f3c601;
}
.main-form__checkbox {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.main-form__checkbox+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
  }
.main-form__checkbox+label::before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    flex-shrink: 0;
    flex-grow: 0;
    border: 2px solid #333;
    border-radius: 0.25em;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
    box-sizing: border-box;
    line-height: 1;
}
.main-form__checkbox:checked+label::before {
    content: '✔';
}
.main-form__label {
    font-size: 12px;
}

footer {
    padding: 100px 0px 100px 0px;
    background: #f3c601;
}
.footer__wrap {
    display: grid;
    gap: 150px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.footer__info {}
.footer__logo {
    font-weight: 600;
    font-size: 30px;
    margin: 0px 0px 44px 0px
}
.footer__politic {
    margin: 0px 0px 36px 0px
}
.footer__agree {}
.footer__nav {
    font-weight: 500;
    font-size: 20px;
}
.footer__list {}
.footer__list li {
    margin: 0px 0px 14px 0px
}

.footer__link {
}
.footer__social {
}
.footer__incons svg {
    margin: 0px 30px 20px 0px
}
.footer__incons svg:hover {
    fill: red;
    cursor: pointer;
   
}
.footer__btn {
    margin: 0px 0px 10px 0px
}
.footer__mail {}
.footer__call {
    text-decoration: underline;
    color: #333;
}